/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


.revo-slider-emphasis-text {
    font-size: 58px;
    font-weight: 700;
    letter-spacing: 1px;
    font-family: 'Poppins', sans-serif;
    padding: 15px 20px;
    border-top: 2px solid #FFF;
    border-bottom: 2px solid #FFF;
}

.revo-slider-desc-text {
    font-size: 20px;
    font-family: 'Lato', sans-serif;
    width: 650px;
    text-align: center;
    line-height: 1.5;
}

.revo-slider-caps-text {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 3px;
    font-family: 'Poppins', sans-serif;
}

.tp-video-play-button { display: none !important; }

.tp-caption { white-space: nowrap; }

.btn-secondary {
    color: #444;
    background-color: #f3c553;
    border-color: #f2be40;
}

.title-product{
    text-transform: unset !important;
}

.sub-list{
    margin-left: 20px !important;
}

.widget_links .active{
    color: #ed1c24;
    font-weight: bold;
}

.button-option{
    background: #fff;
    color: rgba(0,0,0,.8);
    margin: 0 8px 8px 0;
    padding : .25rem .75rem;
    border-radius: 2px;
    border: 1px solid rgba(0,0,0,.09);
}

.button-option:hover{
    background: #fff;
    color: #ed1c24;
    border: 1px solid #ed1c24;
}

.product-price ins{
    color: #ed1c24;
}

#show-image{
    margin-bottom: 20px;
}

.table th, .table td{
    padding: 2px;
}